[Como] Instalar Firefox 3.6 ESTABLE desde Ubuntu Repository (PPA)

Imagen de chuki7
0 puntos

No es tutorial propio pero es interesante

Quizas muchos de ustedes prefieran este repo antes que Mozilla Daily PPA.

Karmic – Lucid:
sudo add-apt-repository ppa:mozillateam/firefox-stable

Para Jaunty, Intrepid o Hardy:
sudo bash -c "echo 'deb http://ppa.launchpad.net/mozillateam/firefox-stable/ubuntu UBUNTU_VERSION main' >> /etc/apt/sources.list" && sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys CE49EC21

Reemplazar “UBUNTU_VERSION” con tu version actual – jaunty, intrepid o hardy.

Despues, para todas las versiones:
sudo apt-get update && sudo apt-get install firefox-3.6

http://phyx.wordpress.com/2010/01/25/ubuntu-firefox-3-6-stable-ppa/
http://www.webupd8.org/2010/01/firefox-36-stable-ubuntu-repository-ppa.html

Imagen de christopherccg
+1
0
-1

Pon por favor que es un como

Gracias me sirvio

+1
0
-1
Imagen de nuki
+1
0
-1

Con Jaunty Jackalope, me ha dado los siguiente errores:

W: Error de GPG: http://ppa.launchpad.net jaunty Release Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 2ED6BB6042C24D89
W: Imposible obtener http://ppa.launchpad.net/mozillateam/firefox-stable/ubuntu/dists/Jaunty/... 404 Not Found

W: Imposible obtener http://ppa.launchpad.net/mozillateam/firefox-stable/ubuntu/dists/Jaunty/... 404 Not Found

Es cuestión de intentarlo más tarde, o es algún otro error?

Gracias y un saludo

+1
0
-1
Imagen de cyberpex
+1
0
-1

te falto, seguramente, la parte de:

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys CE49EC21
+1
0
-1
Imagen de Luis Leone
+1
0
-1

No me funciono también me da error,lo termine instalando a través de Ubuntu Tweak,pero esta en ingles,saludos.

+1
0
-1
Imagen de firefoxmola
+1
0
-1

-Descarga el script Ubuntuzilla que puedes bajarlo de aqui: http://sourceforge.net/projects/ubuntuzilla/files/
-El fichero mas reciente ahora mismo es: ubuntuzilla-4.8.3-0.Oubuntu1.i386.deb
-Descargarlo y ejecutalo. Una vez instalado abre una terminal y escribe simplemente:
ubuntuzilla.py y pulsa ENTER
-El script se ejecuta y te dira que hay una nueva version que es la 3.6 y te preguntara si quieres instalarla.
-Toda la instalacion es en ingles pero se entiende perfectamente. Responde a todo Y y cuando te pregunte el idioma escoge el numero 18 que creo que es el español.
-Sigue respondiento a todo Y cuando te lo indique y comenzara a instalar el solito el nuevo firefox 3.6
-Cuando termine la instalacion ejecuta firefox y veras que tienes la ultima version. A disfrutarla.
-Usa este sistema cuando salga una version estable nueva de firefox (las betas no. Solo versiones estables)

Espero que te sea de utilidad

+1
0
-1
Imagen de Tazbass
+1
0
-1

Hola.
Hace ya unos meses que instalé ubuntu para poder llegar a eliminar windows de mi pc.
Lo cierto es que, para lo que utilizo el pc, funciono a un 80-90% con ubuntu aunque no sin pequeños problemas y quebraderos de cabeza, de ahí éste mensaje.

Resulta que al actualizar FIREFOX 3.5.7 a la versión 3.6 desde SYNAPTIC me da el siguiente error: "Está a punto de instalar un software que no ha sido autenticado"
Nunca me había salido y la verdad es que he preferido preguntar antes de ejecutar.

A ver si alguien me puede decir algo al respecto. Gracias.

+1
0
-1
Imagen de Loxosceles Laeta
+1
0
-1

Seguí los pasos para Ubuntu 9.1, pero la versión de Firefox que sigo viendo es la 3.5.8...

+1
0
-1

Saludos,

Juan Carlos.

Imagen de firefoxmola
+1
0
-1

Esta forma de instalar Firefox 3.6 es mucho mas rapida y precisa que la ofrecida por medio de los repositorios que por lo menos en mi caso no sirvio para nada. Asique aqui esta como yo lo hice:

-Descarga el script Ubuntuzilla que puedes bajarlo de aqui: http://sourceforge.net/projects/ubuntuzilla/files/
-El fichero mas reciente ahora mismo es: ubuntuzilla-4.8.3-0.Oubuntu1.i386.deb
-Descargarlo y ejecutalo. Una vez instalado abre una terminal y escribe simplemente:
ubuntuzilla.py y pulsa ENTER
-El script se ejecuta y te dira que hay una nueva version que es la 3.6 y te preguntara si quieres instalarla.
-Toda la instalacion es en ingles pero se entiende perfectamente. Responde a todo Y y cuando te pregunte el idioma escoge el numero 18 que creo que es el español.
-Sigue respondiento a todo Y cuando te lo indique y comenzara a instalar el solito el nuevo firefox 3.6
-Cuando termine la instalacion ejecuta firefox y veras que tienes la ultima version. A disfrutarla.
-Usa este sistema cuando salga una version estable nueva de firefox (las betas no. Solo versiones estables)

Espero que te sea de utilidad

+1
0
-1
Imagen de marcosarbelo
+1
0
-1

me vino como anillo al dedo muchas gracias!! sos un capo .

+1
0
-1
Imagen de yoyigo
+1
0
-1

He seguido los pasos y me ha resultado muy facil la instalación, pero a la hora de reproducir videos ha sido un problema no funcionan muchas cosas.

Esperemos que en una actualización mejore porque ahora ningún navegador da la talla en ubuntu, todos tiene errores con el video.

+1
0
-1

rodridelgadoc

Imagen de firefoxmola
+1
0
-1

Instala el plugin mas reciente de flash player y el plugin mplayer para mozilla firefox y no deberias tener ningun problema a la hora de reproducir videos.
Saludos.

+1
0
-1
Imagen de dosqui
+1
0
-1

A ver si me podeis echar un cable.
Tengo Ubuntu 8.10 en un ordenador AMD de 64 bits. Por defecto viene con Firefox 3.0.x, a la que le he puesto un monton de plugins, incluido el ultimo flash (la version 10).
Instalo la version 3.6.2 con ubuntuzilla, como se dice por aqui.
Mi problema es que en la nueva version no me aparece ningun plugin. Si en firefox escribo about:plugins me dice que no hay plugins instalados. Abro youtube.com por ejemplo y me dice que necesito plugins adicionales, le doy a instalar pero falla la instalacion automatica.
Que debo hacer para recuperar todos los plugins de la version 3.0 a la version 3.6???
Gracias y un saludo

+1
0
-1
Imagen de firefoxmola
+1
0
-1

Si tu pc es de de 64 bits y tu ubuntu es de 64 bits asegurate de coger la version de ubuntuzilla de 64 bits ya que el tutorial se hizo para ordenadores de 32 bits. Yo instalo cada nueva version siempre asi y funcionan todos los plugins correctamente.
Saludos

+1
0
-1
Imagen de dosqui
+1
0
-1

Hola.
Gracias por contestar.
La version de ubuntuzilla que he usado es la de 64 bits (ubuntuzilla-4.8.3-0ubuntu1-amd64.deb), como mi sistema. No me ha funcionado ya que no tengo los plugins
Sabeis en que directorio (con la ruta) guarda los plugins el 3.6?, es para añadirle los del 3.0
Por cierto, si abro una pagina, me dice que necesita plugin adicionales, le doy a instalar y ... falla la instalacion automatica. Es como si el software de instalacion no tuviese permiso de escritura.
Si me podeis echar una mano os lo agradecere.
Un saludo

+1
0
-1
Imagen de mago1972
+1
0
-1

Como se ejecuta?

+1
0
-1
Imagen de Inukaze
+1
0
-1

En tal caso pueden usar el siguiente comando en una terminal si aun no tienen las GPGs

gpg --keyserver hkp://subkeys.pgp.net --recv-keys 247510BE && gpg --export --armor 247510BE | sudo apt-key add

donde esta el "247510BE" lo reemplazas por la GPG que busques como por ejemplo : 6FD245CE598ADB05

Quedando asi

gpg --keyserver hkp://subkeys.pgp.net --recv-keys 6FD245CE598ADB05 && gpg --export --armor 6FD245CE598ADB05 | sudo apt-key add

+1
0
-1